<?xml version="1.0" standalone="yes"?>
<skill id="59833">
  <title><![CDATA[2.1 Új könyvtár (mappa) létrehozása az asztalon]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Tekintsük meg számítógépünk Asztalát.&nbsp;&nbsp;&nbsp; ]]></text>
      <img_name>Images/59833_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk az egér jobb gombjával bárhol az asztalon, és válasszuk az <B>Új</B> | <B>Mappa</B> lehetőséget a menüben. ]]></text>
      <img_name>Images/59833_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Írjuk be a mappa nevét. </P>
<P>&nbsp;</P>
<P>Nyomjunk <B>Enter</B>-t.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Ha az új mappa még nincs kijelölve, akkor kattintsunk a jobb egérgombbal a mappára, és válasszuk az <B>Átnevezés</B>-t. Ezután írjunk be egy elnevezést, majd nyomjunk Enter-t. ]]></text>
      <img_name>Images/59833_2.jpg</img_name>
    </step>
  </steps>
</skill>